.idx_homeCon2 .content .list_box { display: none; }
header .header_box .center_box .item_box .item .Secondary_Navigation .navBox2 .navBox3 { width: auto; }
.ins_contactCon1 { overflow: unset !important; z-index: 2; }
.ins_contactCon1 .center_box .content4 .item_box .item .input .layui-form-selected dl { bottom: unset !important; }
.idx_title .t1 { text-transform: unset; }
.idx_title .t6 {    line-height: 1.5; }
.ins_teamCon1 .center_box .content2 .item_box .item .img .pb .ab {     justify-content: center; }
.ins_teamCon1 .center_box .content1 .left_box .img {display: flex; justify-content: center; }
.ins_productionCon1 .center_box .swiper_box ul li .swiper_info .swiper_item .centerInfo .content .left_box .list_info .list.active{ flex-shrink: 0; }
.ins_servicesCon3 .center_box .content .cont_box .word_box .word { pointer-events: initial; }
.ins_esgCon4 { padding-bottom: 1.2rem; }

header .header_box .center_box .item_box .item .Secondary_Navigation .navBox2 .navBox3 .navTitle { position: relative; 
    
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

header .header_box .center_box .item_box .item .Secondary_Navigation .navBox2 .navBox3 .navTitle::after {
  content: '';
  position: absolute;
  bottom: -1px;
  width: 0%;
  height: 2px;
  background: var(--active_color);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

header .header_box .center_box .item_box .item .Secondary_Navigation .navBox2 .navBox3 .navTitle:hover {
    color:  var(--active_color);
}
header .header_box .center_box .item_box .item .Secondary_Navigation .navBox2 .navBox3 .navTitle:hover::after {
    width: 100%;
} 
.ins_esgCon8 .center_box .swiper_list ul li .centerInfo{ overflow: hidden; }
.idx_homeCon2 .content { z-index: -2; }


/*2025-11-26服务DS页面中-图标显示大小+左右内容宽度调整*/
.ins_productionCon1 .center_box .swiper_box ul li .swiper_info .swiper_item .centerInfo .content .left_box .list_info .list .icon{width: 0.7rem;}
.ins_productionCon1 .center_box .swiper_box ul li .swiper_info .swiper_item .centerInfo .content .left_box {    width: 65%;}
.ins_productionCon1 .center_box .swiper_box ul li .swiper_info .swiper_item .centerInfo .content .right_box {width: 32%;}
.layui_item { width: fit-content; }

